Solution Requirements

The solution supports the following products versions:

  • Central Governance 1.1.3 SP6, P02
  • API Manager 7.5.3
  • SecureTransport 5.4
  • Transfer CFT 3.2.4 SP2
  • Transfer CFT 3.3.2


Related Links